* {margin:0;padding:0;}
html, body {
    height: 100%;
}
html {}
body {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 11px;
    font-weight: 300;
    background: #D6D6D6 url(../layouts/tragelux/content-bg.jpg) repeat-y center top;
}
p {}
ul {
    list-style: none inside none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#wrapper {
    float: left;
    width: 100%;
    min-height: 100%;
    background: url(../layouts/tragelux/footer-bg-repeat.png) repeat 0 0;
}
#header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 129px;
    background: #FFF;
    z-index: 100;
}
#inner-header {
    margin: 0 auto;
    width: 940px;
    height: 93px;
}
#langs {
    float: left;
    width: 100%;
    height: 26px;
}
#langs ul {
    float: right;
    width: 50px;
    height: 100%;
}
#langs ul li {
    float: left;
    margin: 0 3px;
    height: 100%;
    line-height: 30px;
    text-align: center;
}
#langs ul li a {
    color: #8A8A8A;
    font-weight: 700;
}
#langs ul li a:hover {
    color: #9D0F1E;
    text-decoration: none;
}
#logo {
    /*margin: 22px 0 0 0;*/
    clear: both;
    float: left;
    width: 232px;
    height: 46px;
    background: url(../layouts/tragelux/logo.png) no-repeat 0 0;
}
#headermenu {
    float: right;
    margin: 15px 0 0 0;
    width: 50%;
}
#headermenu ul {
    float: right;
    margin: 0 20px 0 0;
}
#headermenu ul li {
    float: left;
    margin: 0 5px;
    font-size: 13px;
    text-transform: uppercase;
}
#headermenu ul li a {
    color: #8A8A8A;
    font-weight: 700;
}
#headermenu ul li a:hover, #headermenu ul li a.active {
    color: #9D0F1E;
    text-decoration: none;
}
#search {
    float: right;
    margin: 10px 0 0 0;
    width: 188px;
    height: 25px;
    background: url(../layouts/tragelux/search-bg.png) no-repeat 0 0;
}
#search input {
    margin: 4px 0 0 28px;
    height: 17px;
    font-family: Arial, sans-serif;
    font-size: 11px;
    border: none;
    background: none;
}
#inner-menu {
    margin: 0 auto;
    width: 940px;
    height: 100%;
}
#menu {
    width: 100%;
    height: 41px;
    background: #E78E24 url(../layouts/tragelux/topmenu-bg.png) repeat-x 0 0;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
#menu ul {
    height: 41px;
}
#menu ul li {
    position: relative;
    display: list-item;
    float: left;
    margin: 0 12px 0 0;
    font-size: 16px;
    line-height: 41px;
    text-transform: uppercase;
}
#menu ul li a {
    display: block;
    padding: 0 8px;
    color: #FFF;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
#menu ul li a:hover, #menu ul li a.active {
    padding: 2px 8px 0;
    height: 47px;
    text-decoration: none;
    background: #9D0F1E;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
#menu ul li a span, #menu ul li a.active span {
    position: absolute;
    top: 0;
    right: -10px;
    display: block;
    height: 49px;
    width: 10px;
    background: none;
}
#menu ul li a:hover span, #menu ul li a.active span {
    background: transparent url(../layouts/tragelux/menu-hover-bg.png) no-repeat 0 0;
}
#main {
    /*padding-top: 129px;*/
   float: left;
   position: relative;
   margin: 134px auto 0 auto;
   width: 100%;
   min-height: 222px;
   background: #D6D6D6 url(../layouts/tragelux/content-bg.jpg) repeat-y center top;
}
#menubgimg {
    height: 33px;
    /*background: url(../layouts/tragelux/menu-bg-side.png) repeat-x 0 0;*/
    /*background: url(../layouts/tragelux/bg_tragelux.png) repeat 0 0;*/
    background: url(../layouts/tragelux/footer-bg-repeat.png) repeat 0 0;
    overflow: hidden;
}
#menubgimg #bgimg {
    margin: -365px auto 0;
    display: block;
}
#fadebgimg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 33px;
    background: url(../layouts/tragelux/menu-bg-fade.png) no-repeat center top;
}
#wrapper-content {
    width: 100%;
    min-height: 600px;
    background: none;
    /*background: url(../layouts/tragelux/wrapper-content-bg.png) repeat-x 0 0;*/
}
#content {
    margin: 0 auto;
    width: 940px;
    min-height: 222px;
    /*background: url(../layouts/tragelux/content-bg.png) no-repeat center top;*/
}
#content h1, p {
    margin: 0;
}
#content p {
    padding: 0 10px 0 25px;
    color: #666;
    font-family: Arial, sans-serif;
    font-size: 12px;
}
#content h1 {
    padding: 3px 0;
    color: #FFF;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 2px 3px 5px #666;
}
#content h2 {
    margin: 20px 0 0 0;
    padding: 0 0 8px 20px;
    color: #E78E24;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #1A1A1A;
    -moz-text-shadow: 1px 1px 2px #1A1A1A;
    -webkit-text-shadow: 1px 1px 2px #1A1A1A;
    background: url(../layouts/tragelux/text-top-left-bg.png) no-repeat 0 0;
}
#content div.text {
    float: left;
    padding: 0 100px 0 0;
    width: 400px;
}
#content div.text h2 {
    margin: 0;
    padding: 0 0 8px 20px;
    color: #E78E24;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #1A1A1A;
    -moz-text-shadow: 1px 1px 2px #1A1A1A;
    -webkit-text-shadow: 1px 1px 2px #1A1A1A;
    background: url(../layouts/tragelux/text-top-left-bg.png) no-repeat 0 0;
}
#content div.text h3 {
    margin: 0;
    padding: 0 0 0 20px;
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    line-height: 25px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #1A1A1A;
    -moz-text-shadow: 1px 1px 2px #1A1A1A;
    -webkit-text-shadow: 1px 1px 2px #1A1A1A;
    background: url(../layouts/tragelux/text-top-left-bg.png) no-repeat 0 0;
}
#content div.text p, #content div.text table {
    margin: 20px 0;
    padding: 0 0 0 20px;
    color: #666;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-shadow: 1px 1px 1px #FFF;
    -moz-text-shadow: 1px 1px 1px #FFF;
    -webkit-text-shadow: 1px 1px 1px #FFF;
}
#content div.text p strong {
    font-weight: bold;
}
#content div.text img {
    border: 1px solid #DEDEDE;
}
#content div.text a.reference {
    margin: 0 0 0 -20px;
    padding: 0 0 0 20px;
    color: #666 !important;
    background: url(../layouts/tragelux/link-icon.png) no-repeat 0 0;
}
#content div.text * {
    font-family: Arial, sans-serif !important;
}
#content div.search {
    margin: 20px 10px;
}
#content div.search input#searchfield {
    margin: 0 10px 0 0;
    padding: 1px;
    height: 18px;
    width: 200px;
    font-family: Arial, sans-serif;
    border: 1px solid #AAA;
}
#content div.search input#searchbtn {
    padding: 2px 5px;
    cursor: pointer;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #CCC;
    background: #FEFEFE;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#content div.search p {
    padding: 0 !important;
}
#content div.search p.search.result {
    margin: 5px 0 8px 0;
    padding: 0 0 5px 0 !important;
}
#content div.search p.search.result a {
    color: #90100E;
}
#content div.search p.search.result a:hover {
    text-decoration: none;
}
#content div.search p.search.result span.found {
    font-weight: bold;
}
#submenu {
    margin: 0 auto;
    width: 940px;
    background: url(../layouts/tragelux/content-bg.png) no-repeat center top;
}
#submenu ul {
    float: left;
    padding: 5px 0 5px 0;
    width: 100%;
}
#submenu ul li {
    clear: both;
    float: left;
    padding: 0 0 0 22px;
    height: 30px;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
#submenu ul li a {
    color: #FFF;
    text-decoration: none;
    text-shadow: 1px 1px 2px #1A1A1A;
    -moz-text-shadow: 1px 1px 2px #1A1A1A;
    -webkit-text-shadow: 1px 1px 2px #1A1A1A;
}
#submenu ul li a:hover, #submenu ul li a.active {
    color: #E78E24;
}
#wrapper-footer {
    position: relative;
    float: left;
    width: 100%;
    min-height: 70px;
    background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;
}
#footer {
    /*position: fixed;*/
    /*bottom: 0;*/
    width: 100%;
    /*height: 179px;*/
    height: 100px;
    /*background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;*/
    /*z-index: 100;*/
}
#inner-footer {
    margin: 25px auto 0;
    width: 940px;
}
#footer-contact, #footer-where, #footer-links {
    float: left;
    padding: 0 0 0 20px;
    border-left: 2px solid #626262;
}
#footer-contact {
    width: 445px;
}
#footer-where {
    width: 220px;
    border: none;
}
#footer-contact h4, #footer-where h4 {
    margin: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #1A1A1A;
    -moz-text-shadow: 2px 2px 3px #1A1A1A;
    -webkit-text-shadow: 2px 2px 3px #1A1A1A;
}
#footer-contact p, #footer-where p, #footer-links p {
    margin: 0;
    padding: 2px 0 0;
    color: #FFF;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 11px;
}
#footer-contact p span.pipe {
    color: #7B0B0B;
    font-weight: 700;
}
#footer-contact p a, #footer-where p a, #footer-links p a {
    color: #FFF;
}
#footer-contact p a:hover, #footer-where p a:hover, #footer-links p a:hover {
    color: #90100E;
    text-decoration: none;
}
.red {
    color: #9D0F1E;
}

/* stylishes the albums */
div.album {
    display: inline-block;
    margin: 25px 0 20px 5px;
    width: 100%;
}
div.album div.left {
    float: left;
    font-family: Arial, sans-serif;
}
div.album div.left span#left-arrow, div.album div.left span#right-arrow {
    position: absolute;
    float: left;
    display: block;
    /*margin-top: 120px;*/
    margin: 0;
    /*width: 14px;*/
    width: 50%;
    /*height: 20px;*/
    height: 100%;
    cursor: pointer;
}
div.album div.left div#photo {
    position: relative;
    /*display: table;*/
    display: inline-block;
    float: left;
}
div.album div.left div#photo img {
    float: left;
    margin: 0 18px 0 18px;
    border: 1px solid #CECECE;
}
div.album div.left span#left-arrow {
    top: 0;
    left: 0;
    background: url(../layouts/tragelux/album-left-arrow.png) no-repeat left 100px;
}
div.album div.left span#right-arrow {
    top: 0;
    right: 0;
    background: url(../layouts/tragelux/album-right-arrow.png) no-repeat right 100px;
}
div.album div.left div.title {
    float: left;
    clear: both;
    margin: 15px 0 15px 20px;
    width: 420px;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 2px #FFF;
}
div.album div.left div.caption {
    float: left;
    clear: both;
    margin: 0 0 15px 15px;
    width: 420px;
    color: #666;
    text-shadow: 1px 1px 2px #FFF;
}
div.album div.left div.projectlink {
    float: left;
    clear: both;
    padding: 0 0 0 40px;
    width: 380px;
    height: 35px;
    background: url(../layouts/tragelux/project-link.png) no-repeat 0 0;
}
div.album div.left div.projectlink a {
    color: #9D0F1E;
    text-decoration: none;
}
div.album div.left div.projectlink a:hover {}
div.album div.left div.projectlink a span {
    float: left;
    clear: both;
    display: inline-block;
}
div.album div.left div.projectlink a span.bold {
    font-weight: bold;
}
div.album div.right {
    float: right;
    width: 450px;
}
div.album a.thumbnail {
    margin: 0 5px 10px 5px !important;
    padding: 0 !important;
}
div.album a.thumbnail img {
    display: block;
}
div.album a.thumbnail:hover img, div.album a.thumbnail.active img {
    display: none;
}
div.album a.thumbnail span {
    display: none;
}
